uuid:
  -
    value: bbed5129-3246-44e0-bfa0-00b4d4b42b7c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: wanderlust_greece_thessaloniki_31.jpg
uri:
  -
    value: 'public://2019-10/wanderlust_greece_thessaloniki_31.jpg'
    url: /sites/default/files/2019-10/wanderlust_greece_thessaloniki_31.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 1427203
status:
  -
    value: true
created:
  -
    value: '2019-10-29T10:39:06+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T10:39:06+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
